<?php

namespace App\Http\Requests;

use App\Http\Requests\Request;

class StorePaymentRequest extends Request
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            // Add validation rules as needed
        ];
    }
} 